--- orig/debian/meta.depends
+++ mod/debian/meta.depends
@@ -10,9 +10,10 @@
 e2fsprogs
 # exim4 is pulled in by the direct dependency on elho-mta already
 ifupdown
+init
+init-system-helpers
 initscripts
-install-info
-iproute
+iproute2
 isc-dhcp-client
 libc-bin
 libc6
@@ -28,8 +29,9 @@
 procps
 rsyslog
 sensible-utils
-sysv-rc
-sysvinit
+systemd
+systemd-sysv
+# sysv-rc is a direct dependency already
 sysvinit-utils
 tzdata
 update-inetd
@@ -39,7 +41,9 @@
 e2fsck-static
 eject
 ferm
+install-info
 libnss-myhostname
+libpam-systemd
 memtest86+ | not+amd64, memtest86+ | not+i386, memtest86+ | not+gnu-kfreebsd
 mime-support
 resolvconf
